<?php
// *	@source		See SOURCE.txt for source and other copyright.
// *	@license	GNU General Public License version 3; see LICENSE.txt

// Heading
$_['heading_title']    = '<span style="color: green">Category Wall</span> with images - separate page';
$_['module_title']     = 'Category Wall with images';
$_['button_topage']    = 'Go to the page';


// Text
$_['text_extension']   = 'Extensions';
$_['text_success']     = 'Success: You have modified category module!';
$_['text_edit']        = 'Edit Category Wall Module';
$_['text_keyword']     = 'Do not use spaces, instead replace spaces with - and make sure the SEO URL is globally unique.';

// Entry
$_['entry_status']          = 'Status';
$_['entry_categories']      = 'Categories to display';
$_['entry_expand']          = 'Expand';
$_['entry_collapse']        = 'Collapse';
$_['entry_productCount']    = 'Show Product Count';
$_['entry_selectAll']       = 'Select all';
$_['entry_selectMain']      = 'Only main categories';
$_['entry_removeAll']       = 'Remove all';
$_['entry_setTitle']        = 'Meta Tag Title';
$_['entry_setKeyword']      = 'Meta Tag Keywords';
$_['entry_setDescription']  = 'Meta Tag Description';
$_['entry_imageSize']       = 'Image Size';
$_['entry_width']           = 'Width';
$_['entry_height']          = 'Height';
$_['entry_qtyInRow']        = 'Qty in a row';
$_['entry_minWidth']        = 'Min block width';
$_['entry_title']           = 'Title';
$_['entry_description']     = 'Description';


$_['entry_keyword']          = 'Keyword';
$_['entry_store']            = 'Stores';

// Tab
$_['tab_general']            = 'Settings';
$_['tab_seo']                = 'Meta';
$_['tab_description']        = 'Description';

// Error
$_['error_warning']          = 'Warning: Please check the form carefully for errors!';
$_['error_permission']       = 'Warning: You do not have permission to modify category module!';
$_['error_meta_title']       = 'Meta Title must be greater than 1 and less than 255 characters!';
$_['error_keyword']          = 'SEO URL already in use!';
$_['error_unique']           = 'SEO URL must be unique!';
$_['error_width']            = 'Width required!';
$_['error_height']           = 'Height required!';



// Help
$_['help_qtyInRow']          = 'Choose how many categories show in one row on frontend';
$_['help_minWidth']          = 'Enter minimum width for one category block. For example: 
                                if «Qty in a row» 3-4 «Min block width» better be 220-250px,
                                or if «Qty in a row» is 2, and image width is 500px, maybe, you want to use 400px for min block width.';
$_['help_imageSize']         = 'Size of category image';
                                